arbitrary-code-execution

Affected packages
firefox-bin < 2.0.0.13
firefox-gtk1 < 2.0.0.13
firefox2 < 2.0.0.13
firefox2-bin < 2.0.0.13
firefox2-gtk1 < 2.0.0.13
seamonkey < 1.1.9
seamonkey-bin < 1.1.9
seamonkey-gtk1 < 1.1.9
2.0 <= thunderbird < 2.0.0.13
2.0 <= thunderbird-gtk1 < 2.0.0.13
firefox < 2.0.0.13

Details

VuXML ID fe2486b4-c2d9-52b3-be2f-e5fe7b6f4685
Discovery 1969-07-20
Entry 1980-01-01

Summary not available.

References

URL http://www.mozilla.org/security/announce/2008/mfsa2008-14.html